* {
    margin: 0;
    padding: 0;
    display: block;
}

.navi {
    width: 100%;
    background-color: #65b744;
    position: fixed;
    top: 0%;
    left: 0%;
    right: 0%;
    z-index: 100;
}

.navi-bar {
    font-family: Futura;
    font-weight: 400;
    list-style: none;
    display: flex;
    flex-direction: row;
    padding: 15px 20px;
    justify-content: space-evenly;
    width: 50%;
    margin: auto;
    background-color: #65b744;
}

.navi-bar a {
    width: 100%;
    padding: 15% 10%;
    border-radius: 20px;
}

.navi-bar a:link {
    text-decoration: none;
    color: #004a3e;
}

.navi-bar a:visited {
    text-decoration: none;
    color: #004a3e;
}

.navi-bar a:hover {
    background-color: #075c4ead;
    color: #fffedb;
}

@media (max-width: 600px) {
    .navi-bar {
        width: 75%;
        font-size: 3vw;
        padding-top: 1%;
        padding-bottom: 1%;
    }
}